/* .modal-backdrop { 
    background-color: transparent; 
} */

/*set body scrollbar hidden when model open*/
body.modal-open, body.modal-open .fixed-top {
    overflow: hidden;
    padding-right: 0px!important;
}
/*set body scrollbar hidden when model open for all media types*/
@media all {
    body.modal-open, body.modal-open .fixed-top {
        overflow: hidden;
        padding-right: 0px!important;
    }
}
.city-item li:hover {
    cursor: pointer;
}
@media (max-width: 600px) {

    .listItem ul{
        /* display: block!important; */
        flex-wrap: wrap;
        justify-content: left!important;
    }
    .listItem img {
        width: 30px;
        height: 30px;
    }
}
/* .visible {
    display: block;
} */

/*.listSearch {
    width: 100%;
    display: flex;
    flex-direction: column;
    text-align: center;
}
.popularCity{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    color: rgb(102, 102, 102);
}
.input-group-text{
    background-color: #fff !important;
}   */
.listItem {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    cursor: pointer;
    justify-content:center;
    list-style: none;
}
.listItem ul{
   display: flex;
   list-style: none;
   padding: 0;
   justify-content: space-between;
}

.listItem li {
   padding: 5px 11px; 
   color: rgb(102, 102, 102);
}
.listItem img {
    width: 45px;
    height: 45px;
}
/*
.otherCity{
    display: flex;
    flex-direction: column;
    cursor: pointer;
    text-align: center;
  
}
.textDecoration{
    font-size: 16px;
    font-weight: 600;
    color: rgb(102, 102, 102);
}
#otherCityDiv {
    width: 100%;
    padding: 50px 0;
    text-align: center;
    display:none;
    margin-top: 20px;
    cursor:pointer;
}
.otherCityList{
    display: flex;
}
.otherCityList ul li{
    display: flex;
    list-style: none;
    color: rgb(102, 102, 102);
    justify-content: center;
    align-items: center;
}
*/